<OpenViBE-Scenario>
	<FormatVersion>2</FormatVersion>
	<Creator>OpenViBE Designer</Creator>
	<CreatorVersion>3.3.0</CreatorVersion>
	<Settings>
		<Setting>
			<Identifier>(0xbb9c3968, 0xb6f941e1)</Identifier>
			<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
			<Name>Acquisition Port</Name>
			<DefaultValue>1024</DefaultValue>
			<Value>1024</Value>
		</Setting>
		<Setting>
			<Identifier>(0x000f55d4, 0x831a706d)</Identifier>
			<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
			<Name>Scripts Path</Name>
			<DefaultValue>Scripts</DefaultValue>
			<Value>Scripts</Value>
		</Setting>
		<Setting>
			<Identifier>(0x005ac506, 0xc78c66dd)</Identifier>
			<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
			<Name>Images Path</Name>
			<DefaultValue>Images</DefaultValue>
			<Value>Images</Value>
		</Setting>
		<Setting>
			<Identifier>(0x005e0867, 0xd05c7291)</Identifier>
			<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
			<Name>Signals Path</Name>
			<DefaultValue>Signals</DefaultValue>
			<Value>Signals</Value>
		</Setting>
		<Setting>
			<Identifier>(0xba88c4e0, 0x2b43845b)</Identifier>
			<TypeIdentifier>(0x330306dd, 0x74a95f98)</TypeIdentifier>
			<Name>Sham File</Name>
			<DefaultValue>${Player_ScenarioDirectory}/sham.csv</DefaultValue>
			<Value>${Player_ScenarioDirectory}/sham.csv</Value>
		</Setting>
		<Setting>
			<Identifier>(0x0037a7ea, 0xd0b8579d)</Identifier>
			<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
			<Name>XP Name</Name>
			<DefaultValue>Stroke</DefaultValue>
			<Value>Stroke</Value>
		</Setting>
		<Setting>
			<Identifier>(0x00300a9c, 0xd5da1acd)</Identifier>
			<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
			<Name>Subject ID</Name>
			<DefaultValue>0</DefaultValue>
			<Value>0</Value>
		</Setting>
		<Setting>
			<Identifier>(0x00130408, 0x7ec80cb9)</Identifier>
			<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
			<Name>Session</Name>
			<DefaultValue>1</DefaultValue>
			<Value>1</Value>
		</Setting>
		<Setting>
			<Identifier>(0x007b4118, 0x70e23225)</Identifier>
			<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
			<Name>Channel Rename File (channel-list OR channel-list-invert)</Name>
			<DefaultValue>channel-list</DefaultValue>
			<Value>channel-list</Value>
		</Setting>
		<Setting>
			<Identifier>(0x21402aee, 0xf44b8c2c)</Identifier>
			<TypeIdentifier>(0x77d3e238, 0xb954ec48)</TypeIdentifier>
			<Name>LSL Signal Stream Name</Name>
			<DefaultValue>Raw</DefaultValue>
			<Value>Hand Grasping Signal</Value>
		</Setting>
		<Setting>
			<Identifier>(0x0875e8de, 0x59b292d1)</Identifier>
			<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
			<Name>LSL Stimulations Stream Name</Name>
			<DefaultValue>Hand Grasping Stimulations</DefaultValue>
			<Value>Hand Grasping Stimulations</Value>
		</Setting>
	</Settings>
	<Inputs></Inputs>
	<Outputs></Outputs>
	<Boxes>
		<Box>
			<Identifier>(0x000004ec, 0x00003d01)</Identifier>
			<Name>LSL Communication</Name>
			<AlgorithmClassIdentifier>(0xc07934f5, 0x9390e102)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<Identifier>(0x9caf61a6, 0x9b32eb1e)</Identifier>
					<TypeIdentifier>(0x544a003e, 0x6dcba5f6)</TypeIdentifier>
					<Name>Input 1</Name>
				</Input>
				<Input>
					<Identifier>(0xbd766d1c, 0x65d48ee1)</Identifier>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Input 2</Name>
				</Input>
			</Inputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
					<Name>Input 1 Stream Name</Name>
					<DefaultValue>i1ov</DefaultValue>
					<Value>$var{LSL Signal Stream Name}</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
					<Name>Input 2 Stream Name</Name>
					<DefaultValue>i2ov</DefaultValue>
					<Value>$var{LSL Stimulations Stream Name}</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x17ee7c08, 0x94c14893)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>32</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>816</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x30a4e5c9, 0x83502953)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x8c5c26fc, 0x3ec93181)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xfba64161, 0x65304e21)</Identifier>
					<Value></Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x0000141c, 0x00003c42)</Identifier>
			<Name>Identity</Name>
			<AlgorithmClassIdentifier>(0x5dffe431, 0x35215c50)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input stream 1</Name>
				</Input>
				<Input>
					<Identifier>(0x40763001, 0x4943c498)</Identifier>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Input stream 2</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Output stream 1</Name>
				</Output>
				<Output>
					<Identifier>(0xa411f4a6, 0x4bea73d9)</Identifier>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Output stream 2</Name>
				</Output>
			</Outputs>
			<Attributes>
				<Attribute>
					<Identifier>(0x17ee7c08, 0x94c14893)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>32</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>688</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x30a4e5c9, 0x83502953)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0xa8ffe2a3, 0x27038f03)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xfba64161, 0x65304e21)</Identifier>
					<Value></Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x000017bf, 0x00001238)</Identifier>
			<Name>Motor Imagery BCI Stimulator</Name>
			<AlgorithmClassIdentifier>(0x0b5a2787, 0x02750621)</AlgorithmClassIdentifier>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Stimulations</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0xb0d0db45, 0x49cbc34a)</TypeIdentifier>
					<Name>Lua Script</Name>
					<DefaultValue></DefaultValue>
					<Value>${Player_ScenarioDirectory}/$var{Scripts Path}/mi-bci-2-classes.lua</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Number of Trials for Each Class</Name>
					<DefaultValue>20</DefaultValue>
					<Value>10</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2c132d6e, 0x44ab0d97)</TypeIdentifier>
					<Name>First Class</Name>
					<DefaultValue>OVTK_GDF_Left</DefaultValue>
					<Value>OVTK_GDF_Left</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2c132d6e, 0x44ab0d97)</TypeIdentifier>
					<Name>Second Class</Name>
					<DefaultValue>OVTK_GDF_Right</DefaultValue>
					<Value>OVTK_GDF_Right</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x17ee7c08, 0x94c14893)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>-64</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>1056</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0xd6e3f48b, 0xbee3523a)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x61d11811, 0x71e65362)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x008b35ce)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xf191c1c8, 0xa0123976)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xfba64161, 0x65304e21)</Identifier>
					<Value></Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00001881, 0x0000648e)</Identifier>
			<Name>Generic stream writer</Name>
			<AlgorithmClassIdentifier>(0x09c92218, 0x7c1216f8)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x403488e7, 0x565d70b6)</TypeIdentifier>
					<Name>Input stream 1</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input stream 2</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Input stream 3</Name>
				</Input>
			</Inputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x330306dd, 0x74a95f98)</TypeIdentifier>
					<Name>Filename</Name>
					<DefaultValue></DefaultValue>
					<Value>${Player_ScenarioDirectory}/$var{Signals Path}/Subject $var{Subject ID}/$var{XP Name}_$var{Subject ID}_S$var{Session}_acquisition-[$core{date}-$core{time}].ov</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Use compression</Name>
					<DefaultValue>true</DefaultValue>
					<Value>false</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>96</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>608</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x89a08108, 0xc8d1fac1)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x004f9ed7)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xfba64161, 0x65304e21)</Identifier>
					<Value></Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00002847, 0x00000a62)</Identifier>
			<Name>Channel Rename</Name>
			<AlgorithmClassIdentifier>(0x1fe50479, 0x39040f40)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input matrix</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Output matrix</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
					<Name>New channel names</Name>
					<DefaultValue>Channel 1;Channel 2</DefaultValue>
					<Value>Channel 1;Channel 2</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>-144</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>688</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x30a4e5c9, 0x83502953)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x74d8d30c, 0xfa7bdf43)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x8d21ff41, 0xdf6afe7e)</Identifier>
					<Value>${Player_ScenarioDirectory}/$var{Scripts Path}/$var{Channel Rename File (channel-list OR channel-list-invert)}.xml</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00003f3b, 0x00002743)</Identifier>
			<Name>Sound Player</Name>
			<AlgorithmClassIdentifier>(0x7ac2396f, 0x7ee52efe)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Input triggers</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Resync triggers</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x2c132d6e, 0x44ab0d97)</TypeIdentifier>
					<Name>PLAY trigger</Name>
					<DefaultValue>OVTK_StimulationId_Label_00</DefaultValue>
					<Value>OVTK_StimulationId_Beep</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2c132d6e, 0x44ab0d97)</TypeIdentifier>
					<Name>STOP trigger</Name>
					<DefaultValue>OVTK_StimulationId_Label_01</DefaultValue>
					<Value>OVTK_StimulationId_BaselineStop</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x330306dd, 0x74a95f98)</TypeIdentifier>
					<Name>File to play</Name>
					<DefaultValue>${Path_Data}/plugins/stimulation/ov_beep.wav</DefaultValue>
					<Value>${Path_Data}/plugins/stimulation/ov_beep.wav</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Loop</Name>
					<DefaultValue>False</DefaultValue>
					<Value>False</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>32</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>1056</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0xd327e20a, 0xaae6b1f8)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x005737fc)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc73e83ec, 0xf855c5bc)</Identifier>
					<Value>false</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>4</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00004390, 0x000055c5)</Identifier>
			<Name>GDF file writer</Name>
			<AlgorithmClassIdentifier>(0x1e7b2155, 0x107289ce)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x403488e7, 0x565d70b6)</TypeIdentifier>
					<Name>Experiment information</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Signal</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Stimulation</Name>
				</Input>
			</Inputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x330306dd, 0x74a95f98)</TypeIdentifier>
					<Name>Filename</Name>
					<DefaultValue>record-[$core{date}-$core{time}].gdf</DefaultValue>
					<Value>${Player_ScenarioDirectory}/$var{Signals Path}/Subject $var{Subject ID}/$var{XP Name}_$var{Subject ID}_S$var{Session}_acquisition-[$core{date}-$core{time}].gdf</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>96</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>752</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0xd41e3037, 0xcc12644a)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x00c660e3)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc73e83ec, 0xf855c5bc)</Identifier>
					<Value>false</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>3</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x0000465a, 0x00004dbf)</Identifier>
			<Name>Acquisition client</Name>
			<AlgorithmClassIdentifier>(0x35d225cb, 0x3e6e3a5f)</AlgorithmClassIdentifier>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x403488e7, 0x565d70b6)</TypeIdentifier>
					<Name>Experiment information</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Signal stream</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Stimulations</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x013df452, 0xa3a8879a)</TypeIdentifier>
					<Name>Channel localisation</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x6ab26b81, 0x0f8c02f3)</TypeIdentifier>
					<Name>Channel units</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
					<Name>Acquisition server hostname</Name>
					<DefaultValue>${AcquisitionServer_HostName}</DefaultValue>
					<Value>${AcquisitionServer_HostName}</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Acquisition server port</Name>
					<DefaultValue>1024</DefaultValue>
					<Value>$var{Acquisition Port}</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>-208</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>688</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x0d4656c0, 0xc95b1fa8)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x0069f3f7)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc73e83ec, 0xf855c5bc)</Identifier>
					<Value>false</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>5</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>2</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x000053ee, 0x00006508)</Identifier>
			<Name>CSV File Reader</Name>
			<AlgorithmClassIdentifier>(0x336a3d9a, 0x753f1ba4)</AlgorithmClassIdentifier>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x544a003e, 0x6dcba5f6)</TypeIdentifier>
					<Name>Output stream</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Output stimulation</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x330306dd, 0x74a95f98)</TypeIdentifier>
					<Name>Filename</Name>
					<DefaultValue></DefaultValue>
					<Value>$var{Sham File}</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>-64</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>864</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x30a4e5c9, 0x83502953)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0xa9cdc629, 0xb153eb33)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>2</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>1</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00005520, 0x00004ba7)</Identifier>
			<Name>Stimulation listener</Name>
			<AlgorithmClassIdentifier>(0x65731e1d, 0x47de5276)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Stimulation stream 1</Name>
				</Input>
			</Inputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0xa88b3667, 0x0871638c)</TypeIdentifier>
					<Name>Log level to use</Name>
					<DefaultValue>Information</DefaultValue>
					<Value>Information</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>32</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>1168</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0xf451ad91, 0x14c75f86)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xfba64161, 0x65304e21)</Identifier>
					<Value></Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x000063b6, 0x00005e97)</Identifier>
			<Name>Graz visualization</Name>
			<AlgorithmClassIdentifier>(0x00dd290d, 0x5f142820)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Stimulations</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x544a003e, 0x6dcba5f6)</TypeIdentifier>
					<Name>Amplitude</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x544a003e, 0x6dcba5f6)</TypeIdentifier>
					<Name>Confusion Matrix</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Show instruction</Name>
					<DefaultValue>true</DefaultValue>
					<Value>true</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Show feedback</Name>
					<DefaultValue>false</DefaultValue>
					<Value>false</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Delay feedback</Name>
					<DefaultValue>false</DefaultValue>
					<Value>false</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Show accuracy</Name>
					<DefaultValue>false</DefaultValue>
					<Value>false</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Predictions to integrate</Name>
					<DefaultValue>5</DefaultValue>
					<Value>5</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Positive feedback only</Name>
					<DefaultValue>false</DefaultValue>
					<Value>false</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>32</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>1296</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x341d3912, 0x1478de86)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x602ceb3f, 0xd3bc74aa)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>6</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>2</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x000065a7, 0x00000785)</Identifier>
			<Name>!EventChannel1;EventChannel2</Name>
			<AlgorithmClassIdentifier>(0x361722e8, 0x311574e8)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input signal</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Output signal</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
					<Name>Channel List</Name>
					<DefaultValue>:</DefaultValue>
					<Value>EventChannel1;EventChannel2</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x3bcf9e67, 0x0c23994d)</TypeIdentifier>
					<Name>Action</Name>
					<DefaultValue>Select</DefaultValue>
					<Value>Reject</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x666f25e9, 0x3e5738d6)</TypeIdentifier>
					<Name>Channel Matching Method</Name>
					<DefaultValue>Smart</DefaultValue>
					<Value>Smart</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>-64</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>688</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x30a4e5c9, 0x83502953)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x277826e1, 0xa30a3bd0)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x0033f7b6)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc73e83ec, 0xf855c5bc)</Identifier>
					<Value>false</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>3</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x24757b65, 0x29027b6f)</Identifier>
			<Name>Player Controller</Name>
			<AlgorithmClassIdentifier>(0x5f426dce, 0x08456e13)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Stimulations</Name>
				</Input>
			</Inputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x2c132d6e, 0x44ab0d97)</TypeIdentifier>
					<Name>Stimulation name</Name>
					<DefaultValue>OVTK_StimulationId_Label_00</DefaultValue>
					<Value>OVTK_StimulationId_ExperimentStop</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0xcc14d8d6, 0xf27ecb73)</TypeIdentifier>
					<Name>Action to perform</Name>
					<DefaultValue>Pause</DefaultValue>
					<Value>Stop</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>32</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>944</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x568d148e, 0x650792b3)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x002de35c)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>2</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
			</Attributes>
		</Box>
	</Boxes>
	<Links>
		<Link>
			<Identifier>(0x00002bfc, 0x00007fc7)</Identifier>
			<Source>
				<BoxIdentifier>(0x0000141c, 0x00003c42)</BoxIdentifier>
				<BoxOutputIdentifier>(0xa411f4a6, 0x4bea73d9)</BoxOutputIdentifier>
			</Source>
			<Target>
				<BoxIdentifier>(0x00001881, 0x0000648e)</BoxIdentifier>
				<BoxInputIndex>2</BoxInputIndex>
			</Target>
		</Link>
		<Link>
			<Identifier>(0x00002dbb, 0x00002b92)</Identifier>
			<Source>
				<BoxIdentifier>(0x000017bf, 0x00001238)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x0000141c, 0x00003c42)</BoxIdentifier>
				<BoxInputIdentifier>(0x40763001, 0x4943c498)</BoxInputIdentifier>
			</Target>
		</Link>
		<Link>
			<Identifier>(0x00003adc, 0x000075ba)</Identifier>
			<Source>
				<BoxIdentifier>(0x000017bf, 0x00001238)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00003f3b, 0x00002743)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
		</Link>
		<Link>
			<Identifier>(0x00003d23, 0x00005ee4)</Identifier>
			<Source>
				<BoxIdentifier>(0x000065a7, 0x00000785)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x0000141c, 0x00003c42)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
		</Link>
		<Link>
			<Identifier>(0x00004547, 0x00001d01)</Identifier>
			<Source>
				<BoxIdentifier>(0x000053ee, 0x00006508)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x000004ec, 0x00003d01)</BoxIdentifier>
				<BoxInputIdentifier>(0x9caf61a6, 0x9b32eb1e)</BoxInputIdentifier>
			</Target>
		</Link>
		<Link>
			<Identifier>(0x00004778, 0x0000246a)</Identifier>
			<Source>
				<BoxIdentifier>(0x0000141c, 0x00003c42)</BoxIdentifier>
				<BoxOutputIdentifier>(0xa411f4a6, 0x4bea73d9)</BoxOutputIdentifier>
			</Source>
			<Target>
				<BoxIdentifier>(0x00004390, 0x000055c5)</BoxIdentifier>
				<BoxInputIndex>2</BoxInputIndex>
			</Target>
		</Link>
		<Link>
			<Identifier>(0x00004ac5, 0x00004e60)</Identifier>
			<Source>
				<BoxIdentifier>(0x000017bf, 0x00001238)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x24757b65, 0x29027b6f)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
		</Link>
		<Link>
			<Identifier>(0x000061ff, 0x00003296)</Identifier>
			<Source>
				<BoxIdentifier>(0x000017bf, 0x00001238)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00005520, 0x00004ba7)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
		</Link>
		<Link>
			<Identifier>(0x00006343, 0x000043d4)</Identifier>
			<Source>
				<BoxIdentifier>(0x00002847, 0x00000a62)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x000065a7, 0x00000785)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
		</Link>
		<Link>
			<Identifier>(0x0000650c, 0x0000100d)</Identifier>
			<Source>
				<BoxIdentifier>(0x000017bf, 0x00001238)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x000004ec, 0x00003d01)</BoxIdentifier>
				<BoxInputIdentifier>(0xbd766d1c, 0x65d48ee1)</BoxInputIdentifier>
			</Target>
		</Link>
		<Link>
			<Identifier>(0x0000654e, 0x00003cc0)</Identifier>
			<Source>
				<BoxIdentifier>(0x0000465a, 0x00004dbf)</BoxIdentifier>
				<BoxOutputIndex>1</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00002847, 0x00000a62)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
		</Link>
		<Link>
			<Identifier>(0x000066f3, 0x000054ed)</Identifier>
			<Source>
				<BoxIdentifier>(0x0000141c, 0x00003c42)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00001881, 0x0000648e)</BoxIdentifier>
				<BoxInputIndex>1</BoxInputIndex>
			</Target>
		</Link>
		<Link>
			<Identifier>(0x00007571, 0x00002b85)</Identifier>
			<Source>
				<BoxIdentifier>(0x000017bf, 0x00001238)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x000063b6, 0x00005e97)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
		</Link>
		<Link>
			<Identifier>(0x0000791c, 0x000076b4)</Identifier>
			<Source>
				<BoxIdentifier>(0x0000141c, 0x00003c42)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00004390, 0x000055c5)</BoxIdentifier>
				<BoxInputIndex>1</BoxInputIndex>
			</Target>
		</Link>
	</Links>
	<Comments>
		<Comment>
			<Identifier>(0x00006a47, 0x0000309c)</Identifier>
			<Text>&lt;b&gt;OVERVIEW&lt;/b&gt;
Change Settings on Scenario Configuration tab : 
Scripts/Images/Signals path = folder to the different files (normally don't need to change that if you keep the hierarchy)
Sham File = link to the file for the sham feedback
Obvious settings = obvious....

File Format for saved signals : {XP Name}_{Subject ID}_S{Session}_R{Run}_acquisition-[{date}-{time}]</Text>
			<Attributes>
				<Attribute>
					<Identifier>(0x473d9a43, 0x97fc0a97)</Identifier>
					<Value>1152</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x7234b86b, 0x2b8651a5)</Identifier>
					<Value>144</Value>
				</Attribute>
			</Attributes>
		</Comment>
		<Comment>
			<Identifier>(0x00006a47, 0x0000309d)</Identifier>
			<Text>&lt;b&gt;PRESENTATION&lt;/b&gt;
Les options sont modifiables dnas l'onglet Scenario Configuration : 
Scripts/Images/Signals path = dossier des différents fichiers (normalement, il n'est pas nécessaire de changer cela si vous conservez la hiérarchie)
Sham File = Lien vers le fichier pour le faux feedback
Paramètres évidents = évidents.....

Format de fichier pour les signaux enregistrés : {XP Name}_{Subject ID}_S{Session}_R{Run}_acquisition-[{date}-{time}]</Text>
			<Attributes>
				<Attribute>
					<Identifier>(0x473d9a43, 0x97fc0a97)</Identifier>
					<Value>1168</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x7234b86b, 0x2b8651a5)</Identifier>
					<Value>320</Value>
				</Attribute>
			</Attributes>
		</Comment>
	</Comments>
	<Metadata>
		<Entry>
			<Identifier>(0x00000b60, 0x000035d0)</Identifier>
			<Type>(0x3bcce5d2, 0x43f2d968)</Type>
			<Data>[{"boxIdentifier":"(0x000063b6, 0x00005e97)","childCount":0,"identifier":"(0x0000046e, 0x00000071)","parentIdentifier":"(0xffffffff, 0xffffffff)","type":3}]</Data>
		</Entry>
	</Metadata>
	<Attributes>
		<Attribute>
			<Identifier>(0x4c90d4ad, 0x7a2554ec)</Identifier>
			<Value>320</Value>
		</Attribute>
		<Attribute>
			<Identifier>(0x7b814cca, 0x271df6dd)</Identifier>
			<Value>480</Value>
		</Attribute>
	</Attributes>
</OpenViBE-Scenario>